Commit 593cc86e authored by dbaio's avatar dbaio
Browse files

textproc/py-sphinx18: Mark as deprecated and set an expiry date

Sphinx 1.8.5 was necessary for Python 2, all ports now are using the latest
Sphinx version on tree.

Approved by:	python (with hat)
parent 4f567a7b
......@@ -21,6 +21,9 @@ COMMENT= Python documentation generator
LICENSE= BSD2CLAUSE
LICENSE_FILE= ${WRKSRC}/LICENSE
DEPRECATED= Old version, use textproc/py-sphinx instead
EXPIRATION_DATE=2021-02-15
BUILD_DEPENDS= ${PYTHON_PKGNAMEPREFIX}Jinja2>=2.3:devel/py-Jinja2@${PY_FLAVOR} \
${PYTHON_PKGNAMEPREFIX}docutils>=0.11:textproc/py-docutils@${PY_FLAVOR} \
${PYTHON_PKGNAMEPREFIX}six>=1.5:devel/py-six@${PY_FLAVOR}
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment